/// <reference types="styled-components-react-native" />
export declare const SlideshowContainer: import("styled-components").StyledComponent<typeof import("react-native").View, import("styled-components").DefaultTheme, {}, never>;
export declare const SlidesToShowContainer: import("styled-components").StyledComponent<typeof import("react-native").View, import("styled-components").DefaultTheme, {}, never>;
export declare const SlideshowInner: import("styled-components").StyledComponent<typeof import("react-native").View, import("styled-components").DefaultTheme, {}, never>;
export declare const SlideshowIndicators: import("styled-components").StyledComponent<typeof import("react-native").View, import("styled-components").DefaultTheme, {
    width: string;
}, never>;
export declare const Indicator: import("styled-components").StyledComponent<typeof import("react-native").View, import("styled-components").DefaultTheme, {
    activeItem: string;
}, never>;
export declare const ArrowContainer: import("styled-components").StyledComponent<typeof import("react-native").View, import("styled-components").DefaultTheme, {}, never>;
export declare const LeftArrowContainer: import("styled-components").StyledComponent<typeof import("react-native").View, any, {}, never>;
export declare const RightArrowContainer: import("styled-components").StyledComponent<typeof import("react-native").View, any, {}, never>;
